Page MenuHomePhabricator

Increase the number of rows in AbuseFilter's textareas (they are too small)
Closed, ResolvedPublic

Description

The text areas for the code and comments of abuse filters have only 5 rows, which is a lot less than the default number of rows in a edit window (currently 25 rows, but this might be increased soon, per comments on gerrit change I642188c74d929a586b1882a1cf8656056c4fcf5a)

Please increase this number.

PS: this was suggested at
https://pt.wikipedia.org/w/index.php?diff=37054274&oldid=37053539


Version: master
Severity: enhancement
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=59866
https://bugzilla.wikimedia.org/show_bug.cgi?id=59869

Details

Reference
bz55365

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:37 AM
bzimport set Reference to bz55365.
He7d3r created this task.Oct 6 2013, 12:13 PM
He7d3r added a comment.Oct 6 2013, 6:18 PM

The same applies for the wpTestFilter textarea from
[[Special:AbuseFilter/examine/log/123456]] and [[Special:AbuseFilter/test]]

(In reply to comment #1)

The same applies for the wpTestFilter textarea from
[[Special:AbuseFilter/examine/log/123456]] and [[Special:AbuseFilter/test]]

splited into 2 separate bugs:-

https://bugzilla.wikimedia.org/show_bug.cgi?id=59869
https://bugzilla.wikimedia.org/show_bug.cgi?id=59866

Change 106699 had a related patch set uploaded by 01tonythomas:
Increased the number of rows in AbuseFilter's Filter testing textarea

https://gerrit.wikimedia.org/r/106699

Gave the wrong Bug Number in gerrit. Bug is still open!

Change 106699 had a related patch set uploaded by 01tonythomas:
Increased the number of rows in AbuseFilter's Filter testing textarea

https://gerrit.wikimedia.org/r/106699

Change 106699 merged by jenkins-bot:
Increased the number of rows in AbuseFilter's Filter testing textarea

https://gerrit.wikimedia.org/r/106699

hoo added a comment.Jan 25 2014, 12:12 AM

Patch approved